## Kalibrierschein
Das Projekt enthält eine LaTeX-Dokumentenklasse und andere Komponenten zur Erzeugung eines PTB-konformen Kalibrierscheins.

Zur Erzeugung eines Kalibrierscheins als PDF-Datei ist Folgendes zu tun:
```
xelatex test-ks-KK.tex # oder: xelatex test-ks-IK.tex
xelatex test-ks-KK.tex
```
Es sind zwei LaTeX-Läufe nötig, um alle Referenzen (z.B. Anzahl der Seiten) aufzulösen. Der TeX-Compiler muss Zugriff zu den Grafikdateien "Adler.pdf",  PTB-logo-KS-2015.pdf und "CIPM-MRA.png" haben.


### kalibrierschein.cls

#### Adler.pdf

Zur Erzeugung:

* Grafik aus Word-PDF-Datei extrahieren.

#### Testdateien

* `test-ks-IK.tex`. Interne Kalibrierungen. Die Klassenoption `IK` wählt die Datei `IK.tex` mit angepassten Definitionen der Titelseite aus. Mit der Klassenoption `2015` wird das neue seit dem Jahre 2015 gültige Layout ausgewählt.

* `test-ks-KK.tex`. Kundenkalibrierung. Die Klassenoption `KK` wählt die Datei `KK.tex` mit angepassten Definitionen der Titelseite aus. Mit der Klassenoption `2015` wird das neue seit dem Jahre 2015 gültige Layout ausgewählt.

#### TODO

* Genauer Vergleich der Geometrie (LaTeX-Dokument vs. Word-Original).
* Überdenken der inneren Struktur (Makronamen usw.)

## Adressaufkleber

Zwei gleichartige Adressaufkleber auf einem A4-Blatt

### vl-addressLabels.cls

#### Testdatei

* `test-addressLabels.tex`. Beispiel für ein Blatt mit zwei Adressaufklebern.

Zur Erzeugung einer PDF-Datei mit Adressaufklebern ist der folgende Aufruf geeignet:
```
pdflatex test-addressLabels.tex
```

## Arbeitsanweisung

## ptbposter
